RubyGems Navigation menu

bridge_api 0.1.62

Ruby gem for interacting with the bridge API

Versions:

  1. 0.1.62 - November 01, 2019 (24 KB)
  2. 0.1.61 - August 01, 2019 (24 KB)
  3. 0.1.60 - May 06, 2019 (24 KB)
  4. 0.1.55 - May 02, 2019 (22.5 KB)
  5. 0.1.54 - January 23, 2019 (22.5 KB)
Show all versions (55 total)

Runtime Dependencies (4):

Development Dependencies (8):

  • bundler ~> 1.0, >= 1.0.0
  • byebug ~> 8.2.2
  • pry ~> 0
  • rake ~> 0
  • rspec ~> 2.6
  • sinatra ~> 1.0
  • tilt >= 1.3.4, ~> 1.3
  • webmock ~> 1.22.6
  • Owners:

    Pushed by:

    Authors:

    • Jay Shaffer

    SHA 256 checksum:

    3ec4b88e57cd2cb1cb890ab37d6802416c770bfb86c0cfb3406fc4d32584b103

    Total downloads 37,394

    For this version 901

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: